local fes = require("fes")
local std = fes.std

local site = fes.fes()

site.copyright = fes.util.copyright("https://git.vxserver.dev/fSD", "fSD")

site:h1("Hello, World!")

site:note(fes.util.cc {
	std.h2("Files"),
	std.ul {
		std.a("/archive", "to the file room!"),
	}
})

return site
